--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1771127461.31692'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1771120141.96051'
    into_interval: 1W
    time: '1771120142.07932'
  minmax: 
    max: '1771127461.22'
    min: '1771044113.87888'
    mtime: '1771123801'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1771127461.22'
    path: 02STAMP
    type: new
  - 
    epoch: '1771125482.40228'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1771125482.37259'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1771125482.02413'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1771124341.97728'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1771124341.96697'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1771124341.90611'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1771124341.82077'
    path: 00whois.xml
    type: new
  - 
    epoch: '1771124341.81079'
    path: 00whois.html
    type: new
  - 
    epoch: '1771124036.30768'
    path: id/B/BB/BBB/Git-Server-0.037.meta
    type: new
  - 
    epoch: '1771124036.30618'
    path: id/B/BB/BBB/Git-Server-0.037.readme
    type: new
  - 
    epoch: '1771124036.29013'
    path: id/B/BB/BBB/Git-Server-0.037.tar.gz
    type: new
  - 
    epoch: '1771124036.28558'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1771123963.40942'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1771123959.60122'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1771123958.95096'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1771123958.15672'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1771123957.48834'
    path: id/P/PS/PSTADT/CHECKSUMS
    type: new
  - 
    epoch: '1771123956.45387'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1771123952.26316'
    path: id/M/MV/MVSJES/CHECKSUMS
    type: new
  - 
    epoch: '1771123948.82113'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1771123945.67363'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1771123945.1474'
    path: id/I/IN/INA/LTSV/LINQ/CHECKSUMS
    type: new
  - 
    epoch: '1771123944.37989'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1771123943.59765'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1771123941.44185'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1771123940.36575'
    path: id/C/CR/CRUX/CHECKSUMS
    type: new
  - 
    epoch: '1771123939.55143'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1771123939.37031'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1771123938.94063'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1771123937.53718'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1771120684.86664'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.561.meta
    type: new
  - 
    epoch: '1771120684.8651'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.561.readme
    type: new
  - 
    epoch: '1771120684.8301'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.561.tar.gz
    type: new
  - 
    epoch: '1771116762.2068'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1771116758.23131'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1771115783.49309'
    path: id/B/BV/BVA/Params-Filter-0.015.meta
    type: new
  - 
    epoch: '1771115783.49165'
    path: id/B/BV/BVA/Params-Filter-0.015.readme
    type: new
  - 
    epoch: '1771115783.4743'
    path: id/B/BV/BVA/Params-Filter-0.015.tar.gz
    type: new
  - 
    epoch: '1771114063.89292'
    path: id/P/PE/PERLANCAR/Progress-Any-SIGHandler-0.001.meta
    type: new
  - 
    epoch: '1771114063.89071'
    path: id/P/PE/PERLANCAR/Progress-Any-SIGHandler-0.001.readme
    type: new
  - 
    epoch: '1771114063.87303'
    path: id/P/PE/PERLANCAR/Progress-Any-SIGHandler-0.001.tar.gz
    type: new
  - 
    epoch: '1771114059.54659'
    path: id/S/SA/SANKO/Affix-v1.0.7.meta
    type: new
  - 
    epoch: '1771114059.54515'
    path: id/S/SA/SANKO/Affix-v1.0.7.readme
    type: new
  - 
    epoch: '1771114059.51184'
    path: id/S/SA/SANKO/Affix-v1.0.7.tar.gz
    type: new
  - 
    epoch: '1771113569.81475'
    path: id/S/SH/SHINGO/JQ-Lite-2.38.meta
    type: new
  - 
    epoch: '1771113569.81329'
    path: id/S/SH/SHINGO/JQ-Lite-2.38.readme
    type: new
  - 
    epoch: '1771113569.78915'
    path: id/S/SH/SHINGO/JQ-Lite-2.38.tar.gz
    type: new
  - 
    epoch: '1771110835.29443'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.224.meta
    type: new
  - 
    epoch: '1771110835.29279'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.224.readme
    type: new
  - 
    epoch: '1771110835.27614'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.224.tar.gz
    type: new
  - 
    epoch: '1771108893.15091'
    path: id/I/IN/INA/LTSV/CHECKSUMS
    type: new
  - 
    epoch: '1771108857.77892'
    path: id/I/IN/INA/CHECKSUMS
    type: new
  - 
    epoch: '1771107478.49159'
    path: id/H/HA/HAX/Linux-Event-0.004.meta
    type: new
  - 
    epoch: '1771107478.49009'
    path: id/H/HA/HAX/Linux-Event-0.004.readme
    type: new
  - 
    epoch: '1771107478.47745'
    path: id/H/HA/HAX/Linux-Event-0.004.tar.gz
    type: new
  - 
    epoch: '1771104592.53123'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260214.001.meta
    type: new
  - 
    epoch: '1771104592.52971'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260214.001.readme
    type: new
  - 
    epoch: '1771104592.51128'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260214.001.tar.gz
    type: new
  - 
    epoch: '1771103492.01109'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.12.meta
    type: new
  - 
    epoch: '1771103492.00964'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.12.readme
    type: new
  - 
    epoch: '1771103491.99387'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.12.tar.gz
    type: new
  - 
    epoch: '1771102355.04432'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1771102340.51662'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1771102235.66016'
    path: id/D/DC/DCON/SimpleFlow-0.12.meta
    type: new
  - 
    epoch: '1771102235.65877'
    path: id/D/DC/DCON/SimpleFlow-0.12.readme
    type: new
  - 
    epoch: '1771102235.64382'
    path: id/D/DC/DCON/SimpleFlow-0.12.tar.gz
    type: new
  - 
    epoch: '1771100127.11403'
    path: id/B/BV/BVA/Concierge-v0.5.7.meta
    type: new
  - 
    epoch: '1771100127.11239'
    path: id/B/BV/BVA/Concierge-v0.5.7.readme
    type: new
  - 
    epoch: '1771100127.10089'
    path: id/B/BV/BVA/Concierge-v0.5.7.tar.gz
    type: new
  - 
    epoch: '1771097862.84068'
    path: id/B/BV/BVA/Concierge-Auth-v0.3.5.meta
    type: new
  - 
    epoch: '1771097862.8393'
    path: id/B/BV/BVA/Concierge-Auth-v0.3.5.readme
    type: new
  - 
    epoch: '1771097862.82461'
    path: id/B/BV/BVA/Concierge-Auth-v0.3.5.tar.gz
    type: new
  - 
    epoch: '1771096200.51566'
    path: id/G/GE/GETTY/IO-K8s-1.001.meta
    type: new
  - 
    epoch: '1771096200.51408'
    path: id/G/GE/GETTY/IO-K8s-1.001.readme
    type: new
  - 
    epoch: '1771096200.45939'
    path: id/G/GE/GETTY/IO-K8s-1.001.tar.gz
    type: new
  - 
    epoch: '1771095875.90027'
    path: id/M/MV/MVSJES/Google-RestApi-1.2.0.meta
    type: new
  - 
    epoch: '1771095875.8988'
    path: id/M/MV/MVSJES/Google-RestApi-1.2.0.readme
    type: new
  - 
    epoch: '1771095875.87478'
    path: id/M/MV/MVSJES/Google-RestApi-1.2.0.tar.gz
    type: new
  - 
    epoch: '1771095135.87441'
    path: id/A/AD/ADRI/CHECKSUMS
    type: new
  - 
    epoch: '1771093688.96208'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.88.meta
    type: new
  - 
    epoch: '1771093688.96069'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.88.readme
    type: new
  - 
    epoch: '1771093688.89258'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.88.tar.gz
    type: new
  - 
    epoch: '1771087953.52206'
    path: id/R/RY/RYOSKZYPU/CHECKSUMS
    type: new
  - 
    epoch: '1771087943.22942'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1771087923.56187'
    path: id/S/SA/SANKO/Net-BitTorrent-v2.0.1.meta
    type: new
  - 
    epoch: '1771087923.56048'
    path: id/S/SA/SANKO/Net-BitTorrent-v2.0.1.readme
    type: new
  - 
    epoch: '1771087923.52011'
    path: id/S/SA/SANKO/Net-BitTorrent-v2.0.1.tar.gz
    type: new
  - 
    epoch: '1771084179.92186'
    path: id/I/IN/INA/LTSV/LINQ/LTSV-LINQ-1.00.meta
    type: new
  - 
    epoch: '1771084179.92049'
    path: id/I/IN/INA/LTSV/LINQ/LTSV-LINQ-1.00.readme
    type: new
  - 
    epoch: '1771084179.90594'
    path: id/I/IN/INA/LTSV/LINQ/LTSV-LINQ-1.00.tar.gz
    type: new
  - 
    epoch: '1771079563.00835'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1771074070.76904'
    path: id/C/CR/CRUX/Protocol-HTTP2-1.12.meta
    type: new
  - 
    epoch: '1771074070.76771'
    path: id/C/CR/CRUX/Protocol-HTTP2-1.12.readme
    type: new
  - 
    epoch: '1771074070.74883'
    path: id/C/CR/CRUX/Protocol-HTTP2-1.12.tar.gz
    type: new
  - 
    epoch: '1771070258.07676'
    path: id/P/PS/PSTADT/Plack-Middleware-ProofOfWork-0.24.meta
    type: new
  - 
    epoch: '1771070258.07534'
    path: id/P/PS/PSTADT/Plack-Middleware-ProofOfWork-0.24.readme
    type: new
  - 
    epoch: '1771070258.05954'
    path: id/P/PS/PSTADT/Plack-Middleware-ProofOfWork-0.24.tar.gz
    type: new
  - 
    epoch: '1771069954.34069'
    path: id/S/SD/SDS/CHECKSUMS
    type: new
  - 
    epoch: '1771068383.26927'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.87.meta
    type: new
  - 
    epoch: '1771068383.26793'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.87.readme
    type: new
  - 
    epoch: '1771068383.21693'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.87.tar.gz
    type: new
  - 
    epoch: '1771059140.36521'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1771054399.27682'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.560.meta
    type: new
  - 
    epoch: '1771054399.27407'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.560.readme
    type: new
  - 
    epoch: '1771054399.23266'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.560.tar.gz
    type: new
  - 
    epoch: '1771052342.21166'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.017_002.tar.gz
    type: delete
  - 
    epoch: '1771052342.20931'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.017_001.tar.gz
    type: delete
  - 
    epoch: '1771052342.20703'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.002.tar.gz
    type: delete
  - 
    epoch: '1771052342.20473'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.002.readme
    type: delete
  - 
    epoch: '1771052342.20216'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.002.meta
    type: delete
  - 
    epoch: '1771052342.1997'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.001.tar.gz
    type: delete
  - 
    epoch: '1771052342.19736'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.001.readme
    type: delete
  - 
    epoch: '1771052342.19501'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.001.meta
    type: delete
  - 
    epoch: '1771052342.19128'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.000_002.tar.gz
    type: delete
  - 
    epoch: '1771052342.17466'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.000_001.tar.gz
    type: delete
  - 
    epoch: '1771051112.97882'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.559.meta
    type: new
  - 
    epoch: '1771051112.97737'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.559.readme
    type: new
  - 
    epoch: '1771051112.94213'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.559.tar.gz
    type: new
  - 
    epoch: '1771044755.11981'
    path: id/S/SI/SIXAPART/CHECKSUMS
    type: new
  - 
    epoch: '1771044752.63789'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1771044113.8987'
    path: id/K/KI/KIMOTO/SPVM-DBI-0.008.meta
    type: new
  - 
    epoch: '1771044113.89713'
    path: id/K/KI/KIMOTO/SPVM-DBI-0.008.readme
    type: new
  - 
    epoch: '1771044113.87888'
    path: id/K/KI/KIMOTO/SPVM-DBI-0.008.tar.gz
    type: new
